

header {
display: none;
}
body > div.wrapper > div > div > div > div.full_width{
position: relative;
}

#wpcf7-f27-p6-o1 > form > p:nth-child(7) > input{
    border-radius: 0;
    color: #000;
}

#wpcf7-f27-p6-o1 > form > p:nth-child(7) > input:hover{
    border-radius: 0;
    color: #000;
    border-color: #eded00;
    background-color: #eded00;
}